/* Photo Gallery */
.media-gallery {
	margin-right:-5px;
}
.media-gallery .media-thumbnail {
	display:inline-block;
	vertical-align:top;
	width: 205px;
	overflow:hidden;
	margin: 0 5px 10px 0;
}
.media-caption {
	display:block;
	text-align:center;
	font-size:12px;
	color:#6a6a6a;
	font-style:italic;
}
span.left img.left, span.right img.right  {
	float:none;
	margin:0;
}
span.left {
	margin: 0 20px 20px 0;
}
span.right {
	margin: 0 0 20px 20px;
}
